{
  "name": "proyectofinal",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^17.3.0",
    "@angular/common": "^17.3.0",
    "@angular/compiler": "^17.3.0",
    "@angular/core": "^17.3.0",
    "@angular/forms": "^17.3.0",
    "@angular/platform-browser": "^17.3.0",
    "@angular/platform-browser-dynamic": "^17.3.0",
    "@angular/router": "^17.3.0",
    "@ng-bootstrap/ng-bootstrap": "^16.0.0-rc.2",
    "@popperjs/core": "^2.11.8",
    "body-parser": "^1.20.2",
    "bootstrap": "^5.3.3",
    "express": "^4.19.2",
    "html-to-pdfmake": "^2.5.9",
    "jquery": "^3.7.1",
    "jspdf": "^2.5.1",
    "mongodb": "^6.7.0",
    "pdfmake": "^0.2.10",
    "rxjs": "~7.8.0",
    "tslib": "^2.3.0",
    "zone.js": "~0.14.3"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^17.3.7",
    "@angular/cli": "^17.3.7",
    "@angular/compiler-cli": "^17.3.0",
    "@angular/localize": "^17.3.0",
    "@types/html-to-pdfmake": "^2.4.4",
    "@types/jasmine": "~5.1.0",
    "@types/pdfmake": "^0.2.9",
    "jasmine-core": "~5.1.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.2.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.1.0",
    "ngx-spec": "^2.1.6",
    "typescript": "~5.4.2"
  }
}
